.bottom {
    width: 100%;
    height: 12rem;
    overflow: hidden;
    background: #1EBD8F;
}

.bottom-one {
    font-size: 1.2rem;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    line-height: 1.8rem;
    margin-top: 3.45rem;
}

.bottom-two {
    width: 8.35rem;
    height: 2.4rem;
    background: #ffffff;
    border-radius: 0.2rem;
    /* text-align: center; */
    display: block;
    margin: 0 auto;
    border: none;
    margin-top: 1rem;
    color: #1EBD8F;
    font-weight: 400;
    cursor: pointer;
    font-size: 0.8rem;
    text-align: center;
    text-decoration: none;
}



.bottom-two:hover {
    font-weight: 700;
    color: rgb(241, 94, 68);
    background: rgb(231, 215, 215);
}

.view {
    width: 100%;
    height: 33rem;
    overflow: hidden;
}

.last {
    width: 48rem;
    margin: auto;
    overflow: hidden;
}
@media (max-width: 768px) {
    .last {
        width: 100%;
        margin: auto;
        overflow: hidden;
    }
    .last .zuo ul{
        width: 90%;
    }
}

.above {
    display: flex;
    color: #222b45;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    padding-bottom: 2rem;
    height: 100%;
}

.zuo {
    width: 58%;
    height: 100%;
}

.you {
    width: 42%;
}

.view-one {
    margin: 0;
    padding-top: 2rem;
    /* padding-bottom: 1rem; */
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.3rem;
    /* cursor: pointer; */

}

.view-one a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: rgb(25, 185, 248);
}

ul {
    padding-bottom: 1.2rem;
}

ul a {
    list-style: none;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: 400;
    color: #666666;
}

ul a li {
    margin-top: 0.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul a li:hover {
    text-decoration: underline;
    color: rgb(25, 185, 248);
}

.above-one {
    display: flex;
}

@media (max-width:750px) {
    .last {
        padding-left: 1rem;
    }

}

@media (max-width:670px) {
    .view{
        height: 100%;
    }
    .above {
        display: block;
    }

    .zuo {
        width: 90%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.08);
        padding-bottom: 2rem;
    }

    .above-one {
        padding-bottom: 2rem;
        display: block;
    }
}

@media (max-width:375px) {
    section {
        display: none;
    }
}